Subject: [Policy] Request to Advance QPIM Draft to Proposed Standard

From: Ed Ellesson <[email-masked]>
Date: Mon, 11 Feb 2002 11:07:41 -0500

Bert, 

Please forward the following draft to the IESG for consideration as a
Proposed Standard RFC:

http://www.ietf.org/internet-drafts/draft-ietf-policy-qos-info-model-04.txt

The contents of this draft represents the rough consensus of our working
group, based on the comments and resulting revisions discussed and accepted
in face to face meetings of our working group, and on the mailing list, and
confirmed in a working group last call on the policy framework working group
mailing list.

Sincerely, 

Ed Ellesson, with Joel Halpern
Co-chairs, Policy Framework WG

_______________________________________________
Policy mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/policy